WWW-Scripter-Plugin-JavaScript-SpiderMonkey

Prerequisites

WWW-Scripter-Plugin-JavaScript-SpiderMonkey declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
WWW::Scripter::Plugin::JavaScript0.005WWW-Scripter-Plugin-JavaScript-0.008a114.29
HTML::DOM::Interface0HTML-DOM-0.055117.14
lib0lib-0.63120.00
constant::lexical0constant-lexical-2.0001117.14
URI::file0URI-1.71131.43
strict0perl0.00
Test::More0Test-Simple-1.001014122.86
Hash::Util::FieldHash::Compat0Hash-Util-FieldHash-Compat-0.10134.29
JavaScript1.12JavaScript-1.16128.57
WWW::Scripter0.016WWW-Scripter-0.030117.14
warnings0perl0.00
Scalar::Util0Scalar-List-Utils-1.43134.29
constant1.03constant-1.33128.57